/****************************************/
/* Body / HTML
/****************************************/
html{
	background-color: #EFEFEF
}

body{	
	
}

/****************************************/
/* Text
/****************************************/
/* weight */
.text-light{
	font-weight:lighter !important;
}
.text-bold{
	font-weight:bold !important;
}
.text-semibold{
	font-weight:600 !important;
} 

/* size */
.text-little{
	font-size:0.9em;
}
.text-small{
	font-size:0.8em;
	line-height:1.2em;
}

/* transform */
.text-uppercase{
	 text-transform: uppercase;
}
.text-transform-none{
	text-transform:none !important;
}

/* style */
.text-italic{
	font-style: italic;
}

/* decoration */
.text-underline{
	text-decoration:underline;
}

/* color */
.text-color-black{
	color:#333 !important;
}
.text-color-white{
	color:#FFF !important;
}
.text-color-light{
	color:#666;
}
.text-color-lighter{
	color:#999;
}
.number-success{
	color:green;
}
.number-danger{
	color:red;
}
.number-warning{
	color:orange;
}

/* muted */
.text-muted-opacity{
	opacity:0.7;
}

/* width */
.text-max-160{
	max-width:160px;
	text-overflow:ellipsis;
}

/* misc */
sup{
	font-size:0.7em;
}

/****************************************/
/* HR
/****************************************/
hr{
	border-color:#E2E2E2;
}
hr.quiet{
	border-color:#F1F1F1;
	border-style:solid;
}
hr.solid{
	border-style:solid;
}

/****************************************/
/* Help 
/****************************************/
.my-help-text,
a.my-help-text{
	color: #009ee1;
}
.my-help > i{
	color:#ff952b;
}

/****************************************/
/* Footer
/****************************************/
#footer{
	border-top: 1px solid #DDD;
	font-size:0.8em;	
	text-transform:uppercase;
	background-color: #EDEDED;
}

/****************************************/
/* Content
/****************************************/
#content{
	background-color: #EDEDED;
}

/****************************************/
/* Content Header
/****************************************/
#content_header{
	text-align:center;
	color:#FFF;
	background: #111;
}
body.loaded #content_header:after{
	z-index:-2;
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:	radial-gradient(rgba(22,22,22,0.5), rgba(22,22,22,0.75), rgba(22,22,22,0.9), rgba(22,22,22,1)),
				url('/assets/images/bg/header.png');
}

/* title */
#content_header h1{
	font-size:2.6em;
	line-height:30px;
	font-weight: normal;
}

#content_header h1 a{
	color:#FFF;
}

/* subtitle */
#content_header h2{
	font-size:1.2em;
	font-weight:normal;
}

/* share */
.share_url input{
	color:#333;
	font-size:0.9em;	
}
.share_url .btn{
	font-size:0.9em;
}

/* registration */
#content_header-registration{
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

/* Mobile (XS) */
@media (max-width: 767px){
	#content_header h1{
		font-size:2.5em;
	}
	#content_header h2{
		font-size:1.2em;
		font-weight:normal;
	}
	#content_header-title{
		line-height:34px;
	}
}

/* Mobile (XXS) */
@media (max-width: 599px){
	#content_header-title{
		line-height:30px;
	}
	#content_header h1{
		font-size:2.4em;
	}
	#content_header h2{
		font-size:1.1em;
		font-weight:normal;
	}
}

/****************************************/
/* Content Header - Button
/****************************************/
.content_header-infos .btn-default:active,
.content_header-infos .btn-default.active, 
.content_header-infos .open > .dropdown-toggle.btn-default,
.content_header-infos .btn-default,
.content_header-infos .btn-default:hover,
.content_header-infos .btn-default:focus{
    background-color: transparent;
    border: none;
    color: #fafafa;
    box-shadow:none;
}

/****************************************/
/* Section
/****************************************/
section:not(:last-child){
	border-bottom:1px solid #E4E4E4;
}
section > section{
	border:none !important;
	margin:0px !important;
}

/* Desktop (MD) */ 
@media (min-width: 992px){
	section.section-md-separator:not(:last-child){
		border-bottom:none;
	}
}

/****************************************/
/* Img
/****************************************/
img{
	color:#444;
	font-weight:normal;
}

/****************************************/
/* Carousel
/****************************************/
.my-carousel-container{
	text-align:center;
	background-color:#222;
}

/* rewrite inside carousel */
.my-carousel-container h1{
	font-size:1.8em;
	line-height:26px;
	font-weight: normal;
}
.my-carousel-container h1 a{
	color:#FFF;
}
.my-carousel-container h1 .subinfos{
	font-size:0.7em;
	line-height:1em;
}
.my-carousel-container .btn{
	font-size:0.9em;
}

.my-carousel-container .carousel-indicators li{
	opacity:0.6;
}
.my-carousel-container .carousel-indicators li.active{
	opacity:0.7;
}
.my-carousel-container .carousel-indicators li:hover{
	opacity:1;
}

/* Mobile XS */
@media (max-width: 599px){	
	.my-carousel-container h1{
		font-size:1.6em;
	}
	.my-carousel-container h1 .subinfos{
		font-size:0.7em;
		line-height:0.8em;
	}
}

/****************************************/
/* Panel - Title
/****************************************/
.my-panel-title .panel-heading{
	border-bottom:none;
}

/****************************************/
/* Panel - Mosaic
/****************************************/
.my-panel-mosaic{
	border:none;
}

/* heading */
.my-panel-mosaic .panel-heading a:not(.btn){
	color:#333;
}
.my-panel-mosaic .panel-heading td > a:not(.btn){
	color:#FFF;
}
.my-panel-mosaic .panel-heading{
	background-color:#333;
	border:none;
	position:relative;
	z-index:1;
	box-shadow:0px 0px 3px 1px rgba(0,0,0,0.1);
}

/* heading - soft */
.my-panel-mosaic.my-panel-mosaic-soft .panel-heading{
	background-color:#666;
	border:none;
	position:relative;
	z-index:1;
	box-shadow:0px 0px 3px 1px rgba(0,0,0,0.1);
}

/* game bg */
.my-panel-mosaic .game_bg{
	z-index:-1;
	opacity:0.2;
	filter: blur(1px);
}

/* body */
.my-panel-mosaic .panel-body{
	font-size:0.9em;
	z-index:0;
}

/* active */
.my-panel-mosaic .active{
	
}


/* Mobile XS */
@media (max-width: 767px){	
	.my-panel-mosaic{
		margin-bottom:20px;
	}
}



/****************************************/
/* Panel - My collapsed
/****************************************/
.panel.my-panel-collapsed{
	/*border-top:1px solid #DDD;*/
}
.panel.my-panel-collapsed .table-bordered{
	border:none;
}
.panel.my-panel-collapsed .table-bordered th:first-child,
.panel.my-panel-collapsed .table-bordered td:first-child{
	border-left:none;
}
.panel.my-panel-collapsed .table-bordered th:last-child,
.panel.my-panel-collapsed .table-bordered td:last-child{
	border-right:none;
}
.panel.my-panel-collapsed .table-bordered tbody:last-child td{
	border-bottom:none;
}
.panel.my-panel-collapsed .table tr:first-child > td{
	border-top:none;
}

.panel.my-panel-collapsed .panel-heading{
	border-bottom:0px;
}
.panel:not(.my-panel-collapsed) .panel-heading+.panel-heading{
	border-top:0px;
}
.panel.my-panel-collapsed .panel-body{
	
}
.panel.my-panel-collapsed .panel-heading+.panel-body,
.panel.my-panel-collapsed .panel-body+.panel-body{
	border-top:1px solid #DDD;
}

/****************************************/
/* Table sub infos
/****************************************/
.my-table-subinfos{
	font-size:0.8em;
	font-weight:normal;
}

/****************************************/
/* Table & footer action	
/****************************************/
.my-table-row-action,
.my-panel-footer-action{
	background-color:#FAFAFA;
}
.my-table-row-action > td > a:hover,
.my-panel-footer-action > a:hover{	
	text-decoration:none;
	background-color:#F5F5F5;
}

/****************************************/
/* Table - Generic	
/****************************************/
table td.bordered{
	border-right:1px solid #E2E2E2;
	border-left:1px solid #E2E2E2;
}

/****************************************/
/* Table - Bordered	
/****************************************/
table.my-table-bordered{
	border:1px solid #CCC;
	border-right:none;
}
table.my-table-bordered > thead > tr > th{
	border-color:#CCC;
}
table.my-table-bordered > thead > tr > th:last-child,
table.my-table-bordered > tbody > tr > td:last-child{
	border-right:1px solid #CCC;
}
table.my-table-bordered tbody > tr:first-child > td{
	border-top:1px solid #CCC;
}

/* heading background */
table tr > th{
	background-color:#F9F9F9;
}

/****************************************/
/* Form
/****************************************/
/* title */
form h4{
	text-transform: uppercase;
	font-size:1em;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
}

/* label required */
.form-group.required .control-label > span:first-child::after{
	content:' *Required';
	color:#999;
	font-size:0.8em;
}

/* inactive */
.inactive{
	opacity:0.65 !important;
}

/* disabled  */
.disabled{
	opacity:0.5 !important;
	cursor: not-allowed;
}
.disabled label{
	cursor: not-allowed;
}
.disabled-icon:hover{
	cursor: not-allowed !important;
}

.disabled input.form-control,
.disabled select.form-control{
	color:#BBB;
	background-color:#fCfCfC;
}

option[disabled=disabled]{
	color:#999;
}

.disabled > .disabled{
	opacity:1 !important;
}

/* label info */
.my-label-infos{
	display:block;
	color: #666;
	font-size:0.8em;
}

/* my-select-alloption */
select.my-select-alloption{
	color:#999;
}
select.my-select-alloption.have-selection{
	color:#555;
}

select.my-select-alloption > option.text-color-light{
	color:#999;
}
select.my-select-alloption > option{
	color:#555;
}


/* my-form-group-inline */
.my-btn-checkbox:not(.checked){
	color:#999;
} 

/* my-input-group-addon */
.my-input-group-addon{
	color:#333;
	background-color:#FFF;
}
.my-input-group-addon .text-muted{
	color:#999;
}

/****************************************/
/* Button - Addon
/****************************************/
.btn.my-btn-addon,
.btn.my-btn-addon:hover,
.btn.my-btn-addon:focus{
	box-shadow:none;
	border-color: #DDD;
    background-color: #fafafa;
    color: #444;
   
    cursor:default;
}

/****************************************/
/* Button - My Toggle	
/****************************************/
.my-toggle-radio > .btn.active,
.my-toggle-radio > .btn:active{
	box-shadow:none;
}
.my-toggle-radio > .btn:not(.active):not(:hover):not(:focus):not(:active){
	border-color:#DDD;
}
.my-toggle-radio > .btn.active,
.my-toggle-radio > .btn:focus,
.my-toggle-radio > .btn:active{
	background-color:#ebebeb;
	border-color: #b6b6b6;
}

.my-toggle-radio{
	position:relative;
}
.my-toggle-radio > .btn:hover{
	z-index:99;
	position:relative;
}
.my-btn-toggle:after{
	background-color:#F8F8F8;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05) inset;
}
.my-btn-toggle:hover:after{
	border-color:#ADADAD;
}
.my-btn-toggle.my-btn-toggle-on:after{
	border-left:1px solid #B6B6B6;
}
.my-btn-toggle.my-btn-toggle-off:after{
	border-right:1px solid #B6B6B6;
}

/* context */
.btn-info.my-btn-toggle:after,
.btn-info.my-btn-toggle:before{
	border-color:#32b0d6;
}

/****************************************/
/* Button - My Btn Group Responsive
/****************************************/
.my-btn-group-responsive i{
	width:16px;
	margin-left:-2px;
}

/* context - danger */
.my-btn-group-responsive .btn-danger{
	border-color: #b02922;
}
.my-btn-group-responsive .btn-danger:hover,
.my-btn-group-responsive .btn-danger:focus,
.my-btn-group-responsive .btn-danger:active{
	border-color: #99241e;
}

/* context - info */
.my-btn-group-responsive .btn-info{
	border-color: #37b3d7;
}
.my-btn-group-responsive .btn-info:hover,
.my-btn-group-responsive .btn-info:focus,
.my-btn-group-responsive .btn-info:active{
	border-color: #2597b8;
}

/****************************************/
/* Button - In action tab
/****************************************/
.action .btn-default{
	
}

/****************************************/
/* Link
/****************************************/


/****************************************/
/* Subinfos
/****************************************/
.subinfos{
	font-weight:lighter;
	font-size:0.8em;
}

/****************************************/
/* Dropdown
/****************************************/
.dropdown-item-header{
	font-size:0.8em;
	line-height:12px;
	color:#DDD;
	display:block;
	color: #777;
}

/****************************************/
/* Icon
/****************************************/
.link-icon i,
.link-icon span{
	color:#333;
}

/* rotate */
.fa-rotate-45{
	transform:rotate(45deg);
}
.fa-rotate-315{
	transform:rotate(315deg);
}

/* fa icon list */
.fa-icon-list{
	list-style-type:none;
	padding-left:18px;	
}
.fa-icon-list li:before{
	position:absolute;
	content: '\f105';
	font:normal normal normal 1em FontAwesome;
	margin-left:-15px;
	margin-top:2px;
}

/* Media XXS */
@media (max-width: 599px){
	.fa-icon-list .fa_icon_display:before{
		margin-top:-1px;
	}
}

/* overload style */
.fa-sm{
	font-size:12px;
}

/* overload specific */
.fa-star{
	font-size:0.9em;
}


/****************************************/
/* Dashboard
/****************************************/
.my-dashboard-values-main{
	font-weight:bold;
	font-size:1.2em;
}
.my-dashboard-values-sub > div:first-child{
	font-size:0.8em;
	/*color:#444;*/
}
.my-dashboard-values-sub > div:last-child{
	
}

/****************************************/
/* Rank
/****************************************/
.rank-color-1{
	color:#ecc900;
}
.rank-color-2{
	color:#b5b5b5;
}
.rank-color-3{
	color:#cd7f32;
}

.ranking-table tbody > tr:nth-child(-n+3){
	font-weight:bold;
}

/****************************************/
/* Read more
/****************************************/
.read-more-toggle{
	background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.9), rgba(255,255,255,1), rgba(255,255,255,1));
}

/****************************************/
/* Usermanual - Summary List 
/****************************************/
ul.summary{
	padding-left:20px;
}
ul.summary,
ul.summary ul{
	list-style-type:square;
}
ul.summary li {
   color: #337ab7;
}

/****************************************/
/* Game 
/****************************************/

/****************************************/
/* Beta
/****************************************/
.beta{
	text-transform:none;
	color:rgb(221, 113, 39);
	font-size:12px;
}


/****************************************/
/* Shadows
/****************************************/
/* header */
#content_header{
	box-shadow:0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.12), 0 2px 10px 0 rgba(140,140,140,0.2);
}

/* header title */
#content_header-title{
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
#content_header h1{
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
#content_header h2{
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
}

/* highlight */
.my-highlight{
	box-shadow: 0px 0px 8px -3px rgba(0,0,0,0.8);
}

/* modal  */
.modal-header{
	border-bottom:none;
	box-shadow: 0 5px 5px -5px rgba(140,140,140,1);
}

/* box shadow */
.my-box-shadow{
	border:none;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.25),0 1px 1px 0 rgba(0,0,0,.19),0 2px 1px -1px rgba(0,0,0,.17);
}

.alert-default.my-box-shadow{
	border:0px;
}
.form-group.my-box-shadow,
.input-group.my-box-shadow{
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.03), 0 1px 2px rgba(0, 0, 0, 0.03);
}